/*
Theme Name: cec
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*
Widget Veranstaltungsliste
Ticket 13978 Luxembourg  
*/
div.tribe-events-list-widget
{
	/* gem. Herrn Neisius vorläufig ausgeblendet
	Siehe Ticket */
	display: none;

	padding: 5px;
	background-color: #FFAB34;
}

ol.tribe-list-widget li a
{
	font-size: 14px;
}

div.tribe-event-duration span
{
	font-size: 14px;
	font-weight: normal;
}

ol.tribe-list-widget li a:hover
{
	color: #333333 !important;	
}

p.tribe-events-widget-link a:hover
{
	color: #333333 !important;
	text-decoration: underline !important;
}

div.tribe-event-duration
{
	margin-bottom: 10px;
}

ol.tribe-list-widget
{
	padding-left: 15px;	
}

/*
Ende Widget Veranstaltungsliste
*/





/*
PRIMARY COLOR
*/

/*.flip-box-back-inner a {
    color: #333 !important;
}*/

/*#.post-content a {
    color: #FFAB34 !important;
}*/


.primarycolor{
	background-color:#FFAB34;
}

.fusion-page-title-bar {
	background-image: none;
}

/*Menü mittig ausrichten*/
.fusion-main-menu{
	float:left;
}

.fusion-main-menu > ul > li {
    padding-right: 51px !important;
}

.fusion-main-menu > ul > li > a {
	font-size:21px;
}

h1{
	line-height: 1em;
}

#main{
	background: #FFF linear-gradient(to bottom, #EAEAEA 9%, #FFF 31%) repeat scroll 0% 0%;
}

.fusion-footer-widget-area{
	border-top: 1px solid #E2E2E2;
}

.fusion-header-v4 .fusion-header {
    padding-top: 15px;
    padding-bottom: 10px;
}

.fusion-sticky-header-wrapper{
	height:169px;
}


.fusion-secondary-header .searchform{
	margin-top: 6px;
}

.fusion-logo{
margin-top: 9px !important;
margin-bottom: 0px !important;
}

#slider .slides {
height: 260px; /* you can change this */
}

#slider .wp-post-image,
.format-status .avatar {
float:left;
padding:0.71%;
box-shadow:0 0 3px #aaa;
background:#e9e9e9;
max-height:200px;
width:250px;

}
#slider .entry-container {
float:right;
max-width:60%;
}

#slider .entry-attachment {
max-width:60.8%;
padding:0.47%;
background:#99cccc;
}

.fusion-secondary-header{
	backgroung-color:#FFF;
}

.fusion-header{
background-color: #FFD800;
}
.fusion-contact-info {
    line-height: 115px !important;
	font-size: 21px;
	margin-left: 45px;
}

.fusion-flexslider.flexslider-posts .slide-excerpt {
    position: absolute;
    top: 186px;
}

.fusion-flexslider .flex-control-nav {
	display:none !important;
}

.flip-box-back a:hover{
	color:#FFF;
}

.fusion-logo img {
    width: auto;
    margin-bottom: 10px;
}

.fontResizer{
	list-style:none;
	margin-top: 15px;
}

.fontResizer a{
	color:#686868 !important;
}

/*Wir rufen zurück größe der Felder verkleinern*/
.sidebar .wpcf7-form .wpcf7-text, .sidebar .wpcf7-form .wpcf7-quiz, .sidebar .wpcf7-form .wpcf7-number{
	padding: 2px;
}

#wpcf7-f11601-o1{
	font-size:14px;
}

.fusion-header{
	max-height:87px;
}

h2{
	font-weight:600 !important;
	font-size:21px;
}

/* Abstand der Menü items vergrößert*/

.fusion-main-menu > ul > li {
}

/*Language Switcher*/
#lang_sel_list{
	margin-top:15px;	
}

#lang_sel_list, #lang_sel_list ul, #lang_sel_list ul li {
    width: auto;
}


/*datepicker*/
#ui-datepicker-div{
	z-index:10 !important;	
}

#tagline a:hover{
	color:#757575;
}

.heading h3{
	font-weight: 600 !important;
	font-size: 21px !important;
	color: #333 !important;
}

 /*FAQ Arrows Liste: http://expo.se/sverigedemokraterna/wp-content/themes/Avada/assets/fonts/icomoon/icomoon.html*/
.fusion-accordian .panel-title a .fa-fusion-box:before {
  content: "\e620";
}

.fusion-accordian .panel-title .active .fa-fusion-box:before {
  /*content: "\e61c";*/
  content: "\e61f";
}

 /*FAQ Arrows ENDE*/
 
 /*Startseiten Box*/
 .flip-box-heading{
	 font-size:19px !important;
 }
 
 /*Newsletter Subscribe hover orange*/
 
 .mc4wp-form button:active, .mc4wp-form button:focus, .mc4wp-form button:hover, .mc4wp-form input[type="submit"]:active, .mc4wp-form input[type="submit"]:focus, .mc4wp-form input[type="submit"]:hover {
    color: #FFF !important;
    background-color: #FFAB34 !important;
    border-color: #CCC;
}
span.wpcf7-list-item {
	display: block;
}
.wpcf7-form textarea, .wpcf7-form input[type=text]  {
	color:black !important;	
}

/*h1 etwas größer*/
.fusion-page-title-bar h1 {
    font-size: 26px !important;
	font-weight:bold !important;
}
/* Kalender Plugin */

div#tribe-events-content div.tribe-events-schedule h3,
div#tribe-events-content div.tribe-events-schedule span {
	display:none;	
}
a.tribe-events-button {
	color:white !important;
	background-color: #ffab34 !important;	
}
table.tribe-events-calendar td.tribe-events-has-events a {
	color:white !important;
}
table.tribe-events-calendar td.tribe-events-has-events h3 a {
	color: #ffab34 !important;
}
div.tribe-events-tooltip div.duration {
	display:none;
}
/*table tbody td.top_table {
	background-color: #ffab34 !important;	
}
div#main div#content div#bigcalendar1 .views {
	background-color: #ffab34 !important;	
}
 {
    background-color: #000000;
    filter: alpha(opacity=30);
    opacity: 0.3;
}
table#pop_table {
	background: #FFF linear-gradient(to bottom, #EAEAEA 9%, #FFF 31%) repeat scroll 0% 0% !important;
}*/
/* Flipbox */
.fusion-flip-box {
	min-height: 252px;
}
div#main div#content a {
	color:#ffab34;
	font-weight:bold;
}
div.fusion-flip-box a,
div.slide-excerpt h2 a {
	color:white !important;	
}
h4.panel-title a,
h4.entry-title a {
	color:#303030 !important;	
}
a:hover {
	text-decoration:underline;	
}
div.flip-box-front, div.flip-box-back {
	min-height:250px;	
}
.flip-box-back-inner {
	/*margin-top:70px;	*/
	margin-top:32%;
}
.fusion-flip-boxes {
	margin-bottom:0;
}

/*Title News Höhe Überschrift*/
.fusion-page-title-bar {
    height: auto !important;
	padding: 10px 0px;
}

.post-content h3, .sidebar .widget h3, .project-content h3, .fusion-title h3, .title h3, .person-author-wrapper span, .product-title, .fusion-post-content h3 {
    font-weight: bold !important;
}


/*Flip Box responsive*/
.flip-box-grafix img, .flip-box-image img{
	width:100%;
}

#text-14 a,
#text-22 a{
	font-weight:bold;
}

/*OL Listen bold*/
ol{
	font-weight:bold;
}

/*FAQ in eine Zeile*/
.fusion-accordian .panel-title a .fa-fusion-box {
	margin-bottom:20px;
}

.fusion-single-line-meta{
	display:none;
}

/*Bilder Slider weiter oben*/
#slider img{
	position: relative;
	/*top: -133px;*/
}

#slider{
	height: 260px;
	width: 100%;
}

/*Font Resizer */
.fusion-accordian .panel-title, .fusion-sharing-box h4, .fusion-tabs .nav-tabs > li .fusion-tab-heading {
    font-size: 0.8em !important;
}

.post-content h3, .project-content h3, .product-title {
    font-size: 21px !important;
}


/* Schriftgröße der Events in der Monatsansicht */
/* Damit auch längere Eventnamen noch komplett dargestellt werden */
h3.tribe-events-month-event-title {
	font-size: 89% !important;
}

#space{
	margin-left: 38px;
margin-top: -20px;
}

/*Rahmen um Rückrufbitte*/
div.wpcf7-mail-sent-ok {
    border: 2px solid #FFF;
}

.sb-toggle-wrapper {
	display:none;
}

#mc_embed_signup form{
	padding:0px !important;
}

#mc_embed_signup div.mce_inline_error{
background-color: #FFAB34 !important;
}

/*Bild imn Post links*/
.post-slideshow{
	float: left;
	width: 40%;
	padding-right: 20px;
}

.featured_caption{
	font-size: 13px;
}

.printbtn{
	margin-bottom: -30px;
	float: right;
	position: relative;
	top: -35px;
}	

.fusion-header-wrapper {
    position: relative;
    z-index: 1000;
}

/* Header bei kleineren Bildschirmen*/

@media only screen
and (max-width : 720px) {
.fusion-contact-info {
    line-height: 40px !important;
    font-size: 1em;
    opacity: 0.6;
    margin-left: 0px;
    clear: both;
}

.fontResizer{
	display:none;
}

#lang_sel_list, .fusion-logo img {
	margin-left:30px;		
}

}
#text-21 .textwidget a:hover {
	color:inherit;
}
#rsvpform {
	background: none !important;
	font: 14px Arial, Helvetica, sans-serif !important;
}
#rsvpsubmit {
    background-color: #aaa;
    border: 0 none;
    border-radius: 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}
#rsvpform input[type="text"], #rsvpform input[type="email"], #rsvpform textarea, #rsvpform select {
    margin-bottom: 0 !important;
}
#rsvpnow {
	display: none;
}
/* ENGLISH 
body.postid-17395 {
	
}
/* GERMAN 
body.postid-17396 #rsvpform:after {
	content: "Abschicken";
	position: absolute;
    display: block;
    color: #FFFFFF;
	font-size: 15px;
    font-weight: bold;
	line-height: 32px;
    bottom: 10px;
    left: 16px;
}
body.postid-17396 input[type=submit] {
    color: transparent !important;
}
/* FRENCH 
body.postid-17375 #rsvpform:after {
	content: "Soumettre";
	position: absolute;
    display: block;
    color: #FFFFFF;
	font-size: 15px;
    font-weight: bold;
	line-height: 32px;
    bottom: 10px;
    left: 10px;
}
#rsvpform {
  position: relative;
}
body.postid-17375 input[type=submit] {
    color: transparent !important;
} */
.cc-message a:hover{
	color: #EAEAEA !important;
}
.acceptance-778 span.wpcf7-list-item,
.acceptance-779 span.wpcf7-list-item, 
.acceptance-780 span.wpcf7-list-item {
	display: inline-block !important;
}